Subject: Re: [GIT PULL nf-next-2.6] IPVS build fixes and clean-ups

From: Patrick McHardy <[email-masked]>
Date: Thu, 03 Feb 2011 00:02:39 +0100

Am 02.02.2011 22:39, schrieb Simon Horman:
> On Tue, Feb 01, 2011 at 06:19:56PM +0100, Patrick McHardy wrote:
>> Thanks, since Simon is travelling, I'll apply the patches now
>> with your and Hans's Acks and will push them to Dave later.
> 
> Thanks, I've finished travelling now :-)
> 

The patches got delayed a bit due to a build error in nf-next,
but I'll send them to Dave shortly.